Zoom может перестать работать у некоторых пользователей после 30 мая

Пользователи, которые не получат последнюю версию Zoom, не смогут присоединиться к конференциям после 30 мая.

Команда разработчиков Zoom заявила, что пользователи, которые не обновят приложение до 5 версии до 30 мая, не смогут воспользоваться услугами сервиса видеоконференций, пишет НВ.

Компания просит пользователей убедиться, что их приложения Zoom — будь то на смартфонах или настольных ПК — обновлены до последней версии. Обновление является обязательным для всех пользователей.

Те, кто не получит последнюю версию Zoom, не смогут присоединиться к конференциям после 30 мая. Пользователям требуется Zoom версии 5.0 или выше.

Zoom 5.0 был представлен в апреле как часть 90-дневного плана повышения безопасности компании. Он включает в себя более строгий стандарт шифрования, чтобы в дальнейшем гарантировать, что контент, которым вы делитесь в Zoom, не может быть перехвачен людьми вне вашей встречи. В частности, в Zoom 5.0 добавлено 256-битное шифрование AES для защиты данных во время трансляций.

«Элементы управления теперь сгруппированы вместе и находятся под значком «Безопасность» в строке меню организатора конференции. Эти элементы управления позволяют организатору включать или отключать следующие возможности участников: Демонстрировать экран, общаться в чате, переименовывать себя», — говорится в блоге компании.

Отмечается, что с 30 мая 2020 года для того, чтобы присоединиться к любой конференции потребуется использовать Zoom 5.0 или более новые версии. Пользователи более ранних версий Zoom попросту не смогут пользоваться сервисом.

Ранее мы писали о том, что Google тестирует функцию покупки с подтверждением платежей голосом.

ТЭГИ: